---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.22.3-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:17:30.108958'
uploaded: '2026-01-28T22:14:52.415791'
imported: '2026-01-28T22:23:58.897343'
import_id: ami-09eab139e1859e11c
import_region: us-west-2
signed: '2026-01-28T22:24:12.229248'
published: '2026-01-29T15:12:31.497820'
released: '2026-01-29T19:08:38.434366'
artifacts:
  ap-south-2: ami-045456db227aa9e1f
  ap-south-1: ami-01beaab2190ec6f3f
  eu-south-1: ami-021c6e10ac54498f2
  eu-south-2: ami-0a54534bb515c8c3f
  me-central-1: ami-0591864b674b10a79
  il-central-1: ami-0fe1099665a6b2a9c
  ca-central-1: ami-002b599f9e9747fed
  eu-central-1: ami-0e62596d28c99a372
  eu-central-2: ami-04984df19bdacb2f1
  us-west-1: ami-0f1d17a3eca92b4fb
  us-west-2: ami-09eab139e1859e11c
  af-south-1: ami-017c64bee7d1a4bb4
  eu-north-1: ami-04e2b0e808bab583d
  eu-west-3: ami-0c97ed739d43575a3
  eu-west-2: ami-037e3a9d6f9971730
  eu-west-1: ami-0c99da157651f03f7
  ap-northeast-3: ami-08b0d5c6067726b44
  ap-northeast-2: ami-0282f5e63dbdfb36d
  me-south-1: ami-0a8fb4d1215e19a9a
  ap-northeast-1: ami-0d177b0b11494e870
  sa-east-1: ami-0e5d9dd5eb73a108e
  ap-east-1: ami-09a8230b61778b1d8
  ap-southeast-1: ami-04926a9ed72fef750
  ap-southeast-2: ami-0d059af02943d8b9f
  ap-southeast-3: ami-025e307b487db137d
  ap-southeast-4: ami-07c41af50d2d0c01b
  us-east-1: ami-0b10d3616b3ae32d7
  us-east-2: ami-08880a3449a0cffa0
metadata_updated: '2026-01-29T19:08:38.434793'
